/**
*	EBQ - Empresa Brasileira do Quartzo Ltda | Empresa CSS
*	Copyright: 2009 Maga Design [http://www.magadesign.com.br]
*
*	Developed By: Tiago Gerken <tiago@magadesign.com.br>
*
**/

#wrap #top #logo{
	position:relative;
	left:38px;
	width:233px;
	float:left;
}

#wrap #top #logo div.logo_container{
	background:#1B1411;
	width:100px;
	*width:199px;
	height:92px;
	display:table;
	padding:184px 17px 0px 17px;
}

#wrap #top #title_page{
	float:right;
	width:719px;
	height:34px;
	float:left;
	position:relative;
	background:#fff;
	left:38px;
	top:260px;
}

#wrap #top #title_page span.title{
	background:url(../img/bg_title.png) no-repeat right top #4F4A47;
	width:auto;
	height:26px;
	padding:8px 10px 0 45px;
	display:table;
	color:#D6D3D2;
	text-transform:uppercase;
	float:left;
}

#wrap #top #title_page span.subtitle{
	background:url(../img/bg_subTitle.png) no-repeat right top #8A8380;
	width:auto;
	height:26px;
	padding:8px 10px 0 20px;
	display:table;
	color:#D6D3D2;
	text-transform:uppercase;
	float:left;
}

#wrap #middle #right_col #content dl{
	width:530px;
	display:table;
	margin-bottom:15px;

}

#wrap #middle #right_col #content dl dt{
	font-size:12px;
	text-transform:uppercase;
	color:#231F20;
	font-weight:bold;
	margin-bottom:10px;
}

#wrap #middle #right_col #content dl dd{
	width:368px;
	float:left;
	color:#4F4A47;
	line-height:19px;
}
#wrap #middle #right_col #content #text_prod{
		float:left;
}
#wrap #middle #right_col #content #photos{
	float:right;
}

#wrap #middle #right_col #content dl img{
	border:1px solid #999;
}